#spring.profiles.active=dev
#spring.profiles.active=demo
spring.profiles.active=prod
#spring.profiles.active=prod2
#spring.profiles.active=lishui

weight.http=http://39.171.45.196:9200
weight.path=/egg/getWeightDetails